Album: Theatore Creatore
Style: single
Artists:
- Toby Fox
- Camellia
Color: '#ffa33a'
Date: December 13, 2024
Date Added: January 30, 2025
Cover Artists:
- pibaco
Cover Art File Extension: png
Groups:
- Toby Fox
- Beyond
URLs:
- https://www.youtube.com/watch?v=J0Gd9nzJ-iY
- https://open.spotify.com/album/6wdG4SykQoVUgTJYhZODxG
- https://music.apple.com/album/theatore-creatore-single/1784654371
---
Track: Theatore Creatore
Duration: 2:34
Commentary: |-
    <i>Toby Fox:</i> ([UNDERTALE / DELTARUNE NEWSLETTER: Holiday 2024](https://toby.fangamer.com/newsletters/holiday24/), excerpt)
    Me and Camellia collaborated on a new song for Sega's rhythm game, Chunithm!

    This song is called Theatore Creatore. Each song in the game has a unique character that goes along with it. In this case, it's about a theatermaster who is actually a God of Chaos. (This was their idea.)

    As usual for our collaborations, I created some of the melodies and then Camellia did all of the hard work.

    As a reference for what type of song to make, Sega sent me an example! The example was...

    [[track:the-world-revolving|The World Revolving]]...

    ... guys...

    Anyway, I hope you guys enjoy the song!

    <i>Camellia:</i> ([YouTube comment](https://www.youtube.com/watch?v=J0Gd9nzJ-iY&lc=Ugz6olFwAQiULo08irJ4AaABAg), 12/12/2024)
    Chaos, chao- oh that's a wrong line
